Bug 375571 - URL in rpm spec file is broken
URL in rpm spec file is broken
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: ConsoleKit (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-11 01:51 EST by Mike A. Harris
Modified: 2013-03-05 22:53 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-11 14:52:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike A. Harris 2007-11-11 01:51:04 EST
Description of problem:
Name        : ConsoleKit                   Relocations: (not relocatable)
Version     : 0.2.3                             Vendor: Fedora Project
Release     : 1.fc8                         Build Date: Tue 18 Sep 2007 12:49:27
PM EDT
Install Date: Sun 04 Nov 2007 01:23:48 PM EST      Build Host:
xenbuilder4.fedora.phx.redhat.com
Group       : System Environment/Libraries   Source RPM:
ConsoleKit-0.2.3-1.fc8.src.rpm
Size        : 129508                           License: GPLv2+
Signature   : DSA/SHA1, Wed 24 Oct 2007 05:41:41 PM EDT, Key ID b44269d04f2a6fd2
Packager    : Fedora Project
URL         : http://consolekit.freedesktop.org
              ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^

The above URL is a web page indicating the link is old/dead.  A quick google
search suggests the correct URL is:

http://www.freedesktop.org/wiki/Software/ConsoleKit


HTH
Comment 1 Matthias Clasen 2007-11-11 14:52:05 EST
Fixed in CVS, doesn't seem worth a new build. It'll show up whenever ConsoleKit
gets rebuilt.

Note You need to log in before you can comment on or make changes to this bug.